Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 06:53:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order by 11 June but i didn’t receive it till now , I called many time but no one helped me , and I’m traveling by 21 June & I need the order before that day 
This is my order no. 7469080476
Plssssss I need to know whether I’ll receive the order in time or not 
My mobile number 66337759 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725989